/* CSS Document */

html, body {

	overflow-x: hidden;

}

.parallax-window {
	top:300px;

    min-height: 400px;
	max-height:400px;
	height:400px;
    background: transparent;

}

section.parallax-section {

	width: 100%;

	width: 100vw;

	position: relative;

}

.parallax-container {

    padding-right: 15px;

    padding-left: 15px;

    margin-right: auto;

    margin-left: auto;

	max-width: 100%;

	width :100%;

}

.parallax-content {

	z-index: 5;
	top:50%;
	text-align:center;
	position:absolute;

}
.parallax-content h1 {
	font-size:300;
	font-weight:bolder;
	color:#ffffff;
	text-shadow:2px 2px 4px #A4A4A4;

	
	
	
	
	
}
.parallax-mobile {

    position: absolute;

    width: 100%;

	left:0;

}

.parallax-mobile .parallax-content{

    position: absolute;

    top:0;

	left:0;

	width:100%;

}